body { background:url(../images/backHeaderTours.gif) repeat-x left top; }
#page { width:675px; margin:0 auto; }
#banner { background:none; height:84px; }
#content { margin:0; }
.inner .more a { background:url(../images/backBtn.gif) no-repeat left top; padding:7px 6px 7px 20px; color:#fff; text-transform:none; }
.cartContents li { width:194px; }
.calLeft { width:329px; float:left; }
.calRight { width:329px; margin-left:339px; }
.calHeadRow td { background:#cdbb97; color:#fff; font-size:15px; padding:3px 5px; vertical-align:middle; }
.calBackNext { background:#920000; width:28px; height:22px; cursor:pointer; }
.calBack { background:#920000 url(../images/backCalBack.gif) no-repeat top left; }
.calNext { background:#920000 url(../images/backCalNext.gif) no-repeat top left; }
.calSpacer { padding-top:4px; }
.calHeadDays td { color:#fff; text-align:center; background:#e5d9c1; padding:8px 3px 5px 3px; border-top:1px solid #F9F0E1; }
.calWeeks td { padding:5px 3px; width:42px !important; height:23px !important; overflow:hidden; color:#fff; background:#e5d9c1; text-align:center; vertical-align:middle; border:1px solid #F9F0E1; }
.calWeeks td.used_tour { background:#e5d9c1; padding:0; }
.calWeeks td.used_tour .usedHolder { position:relative; width:40px; height:21px; padding:5px 3px; }
.calWeeks td.used_tour .usedTour { position:absolute; z-index:3; top:50%; left:50%; margin:-5px 0 0 -7px; }
.calWeeks td.used_tour .usedNumber { padding-top:8px; }
.calWeeks td.tour_assigned { background:#930101; }
.calWeeks td.no_tour { cursor:pointer; background:#e7d8c1 url(../images/backCal.gif) repeat-x left top; }
td.firstCell { border-left:1px solid #F9F0E1 !important; }
td.lastCell { border-right:1px solid #e7d8c1 !important; }
.ccFirst { width:115px; }
.checkoutBlockPopup { color:#000; }
.checkoutBlockPopup { margin-top:10px; }
.checkoutBlockPopup table td { padding:2px 10px; }
#mediaIframe { color:#000; }
.mediaBtns .formbutton { float:right; margin-left:10px; }
.mediaBtns .formbutton { padding:5px 3px 3px 20px !important; height:12px !important; }
 
.ie7 .calLeft, .ie7 .calRight { width:329px; overflow:hidden; }
.ie7 .calRight { margin-left:335px; }
.ie7 .calHeadDays td { padding:8px 1px 5px 1px; }
.ie7 .calWeeks td { padding:2px 1px; }
.ie7 .calWeeks td.used_tour .usedHolder { padding:2px 1px; }
.ie7 .calWeeks td.used_tour .usedNumber { padding-top:4px; }